Articles of склонный

как решить apt: команда не найдена

Я много раз пытался установить mysql workbench, и у меня было много проблем. Последний находится в зависимостях. Я попытался решить это, набрав: sudo apt -get install mysql-workbench-community-6.0.9-1ubu1204-i386.deb Но, к сожалению, я получил эту ошибку: sudo: apt: команда не найдена Как я могу это сделать с Ubuntu 12.04?

sudo apt update, застрял 0% соединение

Когда я делаю обновление sudo apt, я продолжаю застревать в строке ниже: 0% [Connecting to security.ubuntu.com (2001:67c:1360:8001::21)] Есть ли проблема с разрешением ipv6 в Ubuntu? Есть ли способ заставить ipv4 в случае, если это проблема? (может быть, мой маршрутизатор не такой умный, я не знаю). Пинг-выход: ping6 2001:67c:1360:8001::21 PING 2001:67c:1360:8001::21(2001:67c:1360:8001::21) 56 data bytes ^C — […]

Как преодолеть эти проблемы с зависимостью пакета?

Я обновил до 11.10 и потерял питание во время обновления. После создания окна я попытался продолжить обновление, и в какой-то момент частичное обновление до проблем с зависимостями, которые, как я думал, в то время были связаны с невозможностью обновления. Теперь у меня есть рабочая система по большей части. Проблема в том, что я больше не […]

Что делает linux-headers -uname -r`?

Что делает следующая команда? sudo apt-get –reinstall install linux-headers-`uname -r` sudo выполняет заявление с повышенными привилегиями. apt-get – это команда для получения определенного пакета / программы. Что делает остальные переключатели / флаги? Я пытаюсь вернуть драйверы беспроводного адаптера к настройкам «по умолчанию».

Попытка установить пакет, но apt-get пытается удалить все пакеты на компьютере

Я пытаюсь установить ssh-import-id для openssh-server, но я получил это … Это полностью взорвало мой разум. Мне действительно нужна помощь здесь! Заранее большое спасибо! -S $ sudo apt-get install ssh-import-id Reading package lists… Done Building dependency tree Reading state information… Done The following packages were automatically installed and are no longer required: texlive-common libopencc1 folks-common […]

Проблема с установкой apt-get

Я хочу установить Bugzilla на версию Ubuntu 14. для этого мне нужно установить следующие пакеты apt-get install libappconfig-perl libdate-calc-perl libtemplate-perl libmime-perl build-essential libdatetime-timezone-perl libdatetime-perl libemail-sender-perl libemail-mime-perl libemail-mime-modifier-perl libdbi-perl libdbd-mysql-perl libcgi-pm-perl libmath-random-isaac-perl libmath-random-isaac-xs-perl apache2-mpm-prefork libapache2-mod-perl2 libapache2-mod-perl2-dev libchart-perl libxml-perl libxml-twig-perl perlmagick libgd-graph-perl libtemplate-plugin-gd-perl libsoap-lite-perl libhtml-scrubber-perl libjson-rpc-perl libdaemon-generic-perl libtheschwartz-perl libtest-taint-perl libauthen-radius-perl libfile-slurp-perl libencode-detect-perl libmodule-build-perl libnet-ldap-perl libauthen-sasl-perl libtemplate-perl-doc libfile-mimeinfo-perl […]

«Проблема с MergeList /var/lib/apt/lists/repository.spotify.com_dists_stable_non-free_i18n_Translation-en%5fUS"

Я пытаюсь установить плагин google talk на Ubuntu 14.04. Я слежу за этим руководством: http://www.ubuntuupdates.org/ppa/google_talk_plugin Когда я делаю последний шаг, sudo apt-get install google-talkplugin , я получаю следующую ошибку: Reading package lists… Error! E: Encountered a section with no Package: header E: Problem with MergeList /var/lib/apt/lists/repository.spotify.com_dists_stable_non-free_i18n_Translation-en%5fUS E: The package lists or status file could not […]

Как использовать apt-get для установки пакетов без указания пакета?

Например: Следующая команда установит все пакеты, соответствующие шаблону: sudo apt-get install k3b-* Если я хочу использовать эту инструкцию, но не хочу устанавливать один конкретный пакет со сломанными зависимостями, как мне это сделать? Я пробовал это, но не работал. sudo apt-get install "$ (apt-cache –no-generate pkgnames k3b | grep -v extrathemes | tr '\ n' '')": […]

Что означает «выносливость» в /etc/apt/sources.list?

Я вижу записи в файле /etc/apt/sources.list, которые говорят: deb http://us.archive.ubuntu.com/ubuntu/ hardy universe Я использую Ubuntu 8.04, и я не знаю, что означает «выносливость», хотя я подозреваю, что это имеет какое-то отношение к версии?

Обновление Pidgin с помощью apt-get

Как обновить только pidgin с помощью apt-get? Я пытался > sudo apt-get update pidgin но я получаю > The update command takes no arguments